<template>
  <v-layout>
    <base-app-bar title="Kelas yang saya ikuti">
      <v-spacer />
      <v-btn color="">
        Hello world
      </v-btn>
    </base-app-bar>
  </v-layout>
</template>

<script>
export default {
  layout: 'dashboard'
}
</script>
